» Ubuntu » Packages » precise (12.04LTS) » Source » x11 » sni-qt
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: sni-qt (0.2.5-0ubuntu3)

Links for sni-qt

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
sni-qt
indicator support for Qt

Other Packages Related to sni-qt

  • build-depends
  • build-depends-indep
  • adep: cmake
    cross-platform, open-source make system
  • adep: debhelper (>= 8.1.3~)
    helper programs for debian/rules
  • adep: pkg-config
    manage compile and link flags for libraries
  • adep: qt4-qmake
    Qt 4 qmake Makefile generator tool
  • adep: libqt4-dev
    Qt 4 development files
  • adep: libdbusmenu-qt-dev
    Qt implementation of the DBusMenu protocol (development)

Download sni-qt

FileSize (in kB)MD5 checksum
sni-qt_0.2.5-0ubuntu3.dsc 1.2 kB d3b707d851984311916681ff7213b641
sni-qt_0.2.5.orig.tar.bz2 32.7 kB a9b20bd7bd8bff1114d11bebe9a15d8a
sni-qt_0.2.5-0ubuntu3.debian.tar.gz 5.8 kB b9055e8fd548de401a361c3e86d1cd5e
Debian Package Source Repository (VCS: bzr)
https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sni-qt